Summary:	Manipulate Garmin IMG files
Name:		gimgtools
Version:	0.03
Release:	%mkrel 8
Group:		File tools
License:	GPLv2
URL:		http://code.google.com/p/gimgtools/
#https://github.com/wuyongzheng/gimgtools/archive/master.zip
Source0:	%{name}-master.zip

%description
A set of tools to examine and manipulate Garmin IMG (the map format) files.

%prep

%setup -q -n %{name}-master

%build
%make_build CFLAGS="%{optflags}" LDFLAGS="%{ldflags}"

%install

install -d %{buildroot}%{_bindir}

for f in gimginfo gimgfixcmd gimgxor gimgunlock gimgch gimgextract cmdc; do
    install -m0755 $f %{buildroot}%{_bindir}/
done

%files
%doc README.txt
%{_bindir}/*



%changelog
* Tue Mar 15 2022 umeabot <umeabot> 0.03-8.mga9
+ Revision: 1791893
- Mageia 9 Mass Rebuild

* Thu Feb 13 2020 umeabot <umeabot> 0.03-7.mga8
+ Revision: 1512507
- Mageia 8 Mass Rebuild

* Sun Sep 23 2018 umeabot <umeabot> 0.03-6.mga7
+ Revision: 1297890
- Mageia 7 Mass Rebuild

* Wed Feb 03 2016 umeabot <umeabot> 0.03-5.mga6
+ Revision: 933380
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.03-4.mga5
+ Revision: 744467
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.03-3.mga5
+ Revision: 679573
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.03-2.mga4
+ Revision: 522056
- Mageia 4 Mass Rebuild

* Fri Feb 08 2013 oden <oden> 0.03-1.mga3
+ Revision: 395417
- imported package gimgtools


* Fri Feb 08 2013 Oden Eriksson <oeriksson@mandriva.com> 0.03-1.mga2
- initial Mageia package
